<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (16) on Mon May 17 12:02:42 CEST 2021 -->
<title>app.exercise.algebra</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-05-17">
<meta name="description" content="declaration: package: app.exercise.algebra">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-declaration-page">
<script type="text/javascript">var pathtoroot = "../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../../../index.html">Overview</a></li>
<li class="nav-bar-cell1-rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../index-all.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;app.exercise.algebra</h1>
</div>
<hr>
<div class="package-signature">package <span class="element-name">app.exercise.algebra</span></div>
<section class="summary">
<ul class="summary-list">
<li>
<div class="caption"><span>Interface Summary</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Interface</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="Fractional.html" title="interface in app.exercise.algebra">Fractional</a></div>
<div class="col-last even-row-color">&nbsp;</div>
</div>
</li>
<li>
<div class="caption"><span>Class Summary</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="BasisFraction.html" title="class in app.exercise.algebra">BasisFraction</a></div>
<div class="col-last even-row-color">
<div class="block">Diese klasse implementiert einige Methoden aus Fractional,
 zum arbeiten mit Rational Objekten.</div>
</div>
<div class="col-first odd-row-color"><a href="Rational.html" title="class in app.exercise.algebra">Rational</a></div>
<div class="col-last odd-row-color">
<div class="block">Klasse zum Rechnen mit rationalen Brüchen</div>
</div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
